:root {
    --wp-block-synced-color: #7a00df;
    --wp-block-synced-color--rgb: 122, 0, 223;
    --wp-bound-block-color: var(--wp-block-synced-color);
    --wp-editor-canvas-background: #ddd;
    --wp-admin-theme-color: #007cba;
    --wp-admin-theme-color--rgb: 0, 124, 186;
    --wp-admin-theme-color-darker-10: #006ba1;
    --wp-admin-theme-color-darker-10--rgb: 0, 107, 160.5;
    --wp-admin-theme-color-darker-20: #005a87;
    --wp-admin-theme-color-darker-20--rgb: 0, 90, 135;
    --wp-admin-border-width-focus: 2px
}

@media (min-resolution:192dpi) {
    :root {
        --wp-admin-border-width-focus: 1.5px
    }
}

.wp-element-button {
    cursor: pointer
}

:root .has-very-light-gray-background-color {
    background-color: #eee
}

:root .has-very-dark-gray-background-color {
    background-color: #313131
}

:root .has-very-light-gray-color {
    color: #eee
}

:root .has-very-dark-gray-color {
    color: #313131
}

:root .has-vivid-green-cyan-to-vivid-cyan-blue-gradient-background {
    background: linear-gradient(135deg, #00d084, #0693e3)
}

:root .has-purple-crush-gradient-background {
    background: linear-gradient(135deg, #34e2e4, #4721fb 50%, #ab1dfe)
}

:root .has-hazy-dawn-gradient-background {
    background: linear-gradient(135deg, #faaca8, #dad0ec)
}

:root .has-subdued-olive-gradient-background {
    background: linear-gradient(135deg, #fafae1, #67a671)
}

:root .has-atomic-cream-gradient-background {
    background: linear-gradient(135deg, #fdd79a, #004a59)
}

:root .has-nightshade-gradient-background {
    background: linear-gradient(135deg, #330968, #31cdcf)
}

:root .has-midnight-gradient-background {
    background: linear-gradient(135deg, #020381, #2874fc)
}

:root {
    --wp--preset--font-size--normal: 16px;
    --wp--preset--font-size--huge: 42px
}

.has-regular-font-size {
    font-size: 1em
}

.has-larger-font-size {
    font-size: 2.625em
}

.has-normal-font-size {
    font-size: var(--wp--preset--font-size--normal)
}

.has-huge-font-size {
    font-size: var(--wp--preset--font-size--huge)
}

:root .has-text-align-center {
    text-align: center
}

:root .has-text-align-left {
    text-align: left
}

:root .has-text-align-right {
    text-align: right
}

.has-fit-text {
    white-space: nowrap !important
}

#end-resizable-editor-section {
    display: none
}

.aligncenter {
    clear: both
}

.items-justified-left {
    justify-content: flex-start
}

.items-justified-center {
    justify-content: center
}

.items-justified-right {
    justify-content: flex-end
}

.items-justified-space-between {
    justify-content: space-between
}

.screen-reader-text {
    word-wrap: normal !important;
    border: 0;
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px
}

.screen-reader-text:focus {
    background-color: #ddd;
    clip-path: none;
    color: #444;
    display: block;
    font-size: 1em;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000
}

html :where(.has-border-color) {
    border-style: solid
}

html :where([style*=border-color]) {
    border-style: solid
}

html :where([style*=border-top-color]) {
    border-top-style: solid
}

html :where([style*=border-right-color]) {
    border-right-style: solid
}

html :where([style*=border-bottom-color]) {
    border-bottom-style: solid
}

html :where([style*=border-left-color]) {
    border-left-style: solid
}

html :where([style*=border-width]) {
    border-style: solid
}

html :where([style*=border-top-width]) {
    border-top-style: solid
}

html :where([style*=border-right-width]) {
    border-right-style: solid
}

html :where([style*=border-bottom-width]) {
    border-bottom-style: solid
}

html :where([style*=border-left-width]) {
    border-left-style: solid
}

html :where(img[class*=wp-image-]) {
    height: auto;
    max-width: 100%
}

:where(figure) {
    margin: 0 0 1em
}

html :where(.is-position-sticky) {
    --wp-admin--admin-bar--position-offset: var(--wp-admin--admin-bar--height, 0px)
}

@media screen and (max-width:600px) {
    html :where(.is-position-sticky) {
        --wp-admin--admin-bar--position-offset: 0px
    }
}




.data-target-div1 #caf-filter-layout1 li a,
.data-target-div1 #caf-filter-layout1 li.more span {
    background-color: #ffffff;
    color: #000000;
    text-transform: inherit;
    font-family: inherit;
    font-size: 12px;
}

.data-target-div1 .manage-caf-search-icon i {
    background-color: #ffffff;
    color: #000000;
    text-transform: inherit;
    font-size: 12px;
}

.data-target-div1 #caf-filter-layout1 li a.active {
    background-color: #fa8720;
    color: #ffffff;
}

.data-target-div1 .search-layout2 input#caf-search-sub,
.data-target-div1 .search-layout1 input#caf-search-sub {
    background-color: #ffffff;
    color: #000000;
    text-transform: inherit;
    font-size: 12px;
}

.data-target-div1 .search-layout2 input#caf-search-input {
    font-size: 12px;
    text-transform: inherit;
}

.data-target-div1 .search-layout1 input#caf-search-input {
    font-size: 12px;
    text-transform: inherit;
}

.data-target-div1 .caf-post-layout1 .caf-content {
    font-family: inherit;
}

#caf-post-layout-container.data-target-div1.post-layout1 {
    background-color: #ffffff00;
    font-family: inherit;
}

.data-target-div1 .caf-post-layout1 .caf-post-title {
    background-color: #262626;
}

.data-target-div1 .caf-post-layout1 .caf-post-title h2,
.data-target-div1 .caf-post-layout1 .caf-post-title h2 a {
    color: #fcb040;
    font-family: inherit;
    text-transform: inherit;
    font-size: 12px;
    font-weight: bold;
    line-height: 15px
}

.data-target-div1 .caf-post-layout1 .caf-meta-content i {
    color: #262626;
}

.data-target-div1 .caf-meta-content-cats li a {
    background-color: #fcb040;
    color: #262626;
    font-family: inherit;
}

.data-target-div1 .caf-post-layout1 span.author,
.data-target-div1 .caf-post-layout1 span.date,
.data-target-div1 .caf-post-layout1 span.comment {
    font-family: inherit;
}

.data-target-div1 ul#caf-layout-pagination.post-layout1 li a,
.data-target-div1 .prev-next-caf-pagination .caf-pagi-btn {
    font-family: inherit;
    color: #262626;
    background-color: #fcb040
}

.data-target-div1 ul#caf-layout-pagination.post-layout1 li span.current {
    color: #fcb040;
    background-color: #262626;
    font-family: inherit;
}

.data-target-div1 .error-caf {
    background-color: #262626;
    color: #fcb040;
    font-family: inherit;
    font-size: 12px;
}

.data-target-div1 .caf-post-layout1 .caf-meta-content,
.data-target-div1 .caf-post-layout1 .caf-content {
    color: #262626;
}

.data-target-div1 .caf-post-layout1 a.caf-read-more {
    font-family: inherit;
    border-color: #262626;
    color: #262626;
    background-color: #fcb040;
}

.data-target-div1 .caf-post-layout1 a.caf-read-more:hover {
    background-color: #262626;
}

.data-target-div1 .status i {
    color: #262626;
    background-color: #fcb040;
}

.data-target-div1 .caf-post-layout1 .caf-meta-content-cats li a {
    background-color: #262626;
    color: #fcb040;
}



.wp-block-gallery.wp-block-gallery-1 {
    --wp--style--unstable-gallery-gap: var(--wp--style--gallery-gap-default, var(--gallery-block--gutter-size, var(--wp--style--block-gap, 0.5em)));
    gap: var(--wp--style--gallery-gap-default, var(--gallery-block--gutter-size, var(--wp--style--block-gap, 0.5em)));
}

.wp-block-gallery.wp-block-gallery-2 {
    --wp--style--unstable-gallery-gap: var(--wp--style--gallery-gap-default, var(--gallery-block--gutter-size, var(--wp--style--block-gap, 0.5em)));
    gap: var(--wp--style--gallery-gap-default, var(--gallery-block--gutter-size, var(--wp--style--block-gap, 0.5em)));
}
